<div class="container">
  <div class="row">
    <div class="search-wrapper">
      <div class="col-sm-6">
        <div class="search-inner-text">
          <h3>Want to know about our products? <span>Get In Touch</span></h3>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="footer-search-form text-right">
          <div class="cta-inner cta-btn"> <a href="contact.html">Request A Quote <i class="fa fa-arrow-right" aria-hidden="true"></i></a> </div>
        </div>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-md-3 col-sm-6">
      <div class="intro">
        <div class="flogo"><img src="images/logo/footer-logo.png" alt=""></div>
        <p class="intro-content">Founded in 1998 by a group of experienced technocrats, NED Energy Ltd is a premier player in the manufacturing of world-class VRLA Batteries. Our batteries are manufactured with the most advanced technology and provide a strong and clean power source that far surpasses other batteries of its kind.</p>
      </div>
    </div>
    <div class="col-md-3 col-sm-6">
      <div class="extralinks">
        <h4 class="title"> Applications</h4>
        <div class="extralinks-cols">
          <ul class="extralinks-col">
            <li> <a href="service-details.html?tab=telecom_battery">Telecom Battery</a> </li>
            <li> <a href="service-details.html?tab=power_utilities_battery">Power Utility Battery</a> </li>
            <li> <a href="service-details.html?tab=inverter_battery">UPS System / Inverter Battery</a> </li>
            <li> <a href="service-details.html?tab=rural_electrification_battery">Rural Electrification Battery</a> </li>
            <li> <a href="service-details.html?tab=industrial_battery">Industrial Power Battery</a></li>
            <li> <a href="service-details.html?tab=street_lighting_battery">Street Lighting Battery</a></li>
            <li> <a href="service-details.html?tab=home_lighting_battery">Home Lighting Battery</a></li>
            <li> <a href="service-details.html?tab=switchgear_battery">Switchgear Battery</a></li>
            <li> <a href="service-details.html?tab=signal_equipment_battery">Signal Equipment Battery</a></li>
            <li> <a href="service-details.html?tab=solar_battery">SPV System / Solar Battery</a> </li>
            <li> <a href="service-details.html?tab=railway_battery">Railway Battery</a></li>
            <li> <a href="service-details.html?tab=lmla_battery">Electric Vehicles(EV) Lithium Battery</a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="col-md-3 col-sm-6">
      <div class="extralinks">
        <h4 class="title">Usefull Links</h4>
        <div class="extralinks-cols">
          <ul class="extralinks-col">
            <li> <a href="service-details.html?tab=solar_battery">Products</a> </li>
            <!-- <li> <a href="about-us.html">About Us</a> </li> -->
            <li> <a href="service-details.html?tab=solar_battery">Service Support</a> </li>
            <li> <a href="service-details.html?tab=solar_battery">International Business</a> </li>
            <!-- <li> <a href="javascript:void(0)">Blog</a> </li> -->
            <!-- <li> <a href="javascript:void(0)">Gallery</a></li> -->
            <li> <a href="contact.html">Contact Us</a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="col-md-3 col-sm-6">
      <div class="address">
        <h4 class="title">Contact Us</h4>
        <div class="extralinks-cols">
          <ul class="extralinks-col">
            <li><span class="fcontact-icon fa fa-map-marker"></span>Sy No. 823 & 827, Medchal -Sameerpet Road, Medchal, Hyderabad: 501401, Telangana. (INDIA)</li>
            <li class="margin-bottom-5"><strong> VRLA | Lithium Batteries </strong></li>
            <li class="margin-bottom-5"><span class="fcontact-icon fa fa-phone"></span>+91-85559 00637</li>
            <li class="margin-bottom-10"><span class="fenvelope-icon fa fa-envelope"></span> customersupport@nedenergy.in  </li>
            <li class="margin-bottom-5"><strong> LMLA Batteries </strong></li>
            <li class="margin-bottom-5"><span class="fcontact-icon fa fa-phone"></span>+91-98667 44533  </li>
            <li class="margin-bottom-5"><span class="fenvelope-icon fa fa-envelope"></span> businesscoordinator@ <br> powerbuildbatteries.com  </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>